How to install puppet-module-horizon on Debian Unstable (Sid)